### Property

# WebKit2WebExtension DOMHTMLImageElement:is-map

#### Declaration

    property is-map: gboolean [ read, write ]

#### Description

No description available.

Type:`gboolean`

Default value | FALSE
Getter method | `webkit_dom_html_image_element_get_is_map()`
Setter method | `webkit_dom_html_image_element_set_is_map()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no